Forum général.cherche-logiciel Problème libc++ pendant installation de discord sur ArchLinux (resolu)

Posté par . Licence CC by-sa.
Tags : aucun
0
15
juil.
2018

Bonjour, en installant discord sur Antergos (ArchLinux) un message concernant libc++ s'est affiché :

    avertissement : impossible de résoudre « libc++ », une dépendance de « discord »

    :: Le paquet suivant ne peut être mis à jour à cause de dépendances insolubles :

          discord

En plus quand je veux aller dans le gestionnaire de packets et installer discord ca me marque :
la satisfaction des dépendances a échoué:
impossible de satisfaire la dépendance « libc++ » requise par discord

Comment résoudre ce problème ?

Merci d'avance !

  • # Dépôts

    Posté par . Évalué à 1.

    Ça ne serrait pas un problème avec les dépôts (régions) ?
    j’ai eu un problème à peu près similaire avec un autre logiciel, en chantant de dépôt (régions) ça a résolut le problème.

    Merci aux personnes qui mon aidé a trouvé des solutions pour essayer d’écrire sans faute d’orthographe.

    • [^] # Re: Dépôts

      Posté par . Évalué à 1.

      en changent de dépôt (régions) ça a résolut le problème.

      Merci aux personnes qui mon aidé a trouvé des solutions pour essayer d’écrire sans faute d’orthographe.

  • # erreur

    Posté par . Évalué à 0. Dernière modification le 16/07/18 à 10:19.

    erreur, impossible de supprimer…

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.